LogoopenSUSE Build Service > Projects
Sign Up | Log In

security: update for acroread

This update fixes the following issues:
  - bnc: 717724
  - CVE: CVE-2011-2434
  - CVE: CVE-2011-2435
  - CVE: CVE-2011-2436
  - CVE: CVE-2011-1353
  - CVE: CVE-2011-2431
  - CVE: CVE-2011-2432
  - CVE: CVE-2011-2433
  - CVE: CVE-2011-2441
  - CVE: CVE-2011-2438
  - CVE: CVE-2011-2439
  - CVE: CVE-2011-2437
  - CVE: CVE-2011-2442
  - CVE: CVE-2011-2440

Package: acroread

Comments for openSUSE:Maintenance:96 (0)